## lfm 2.2

=== debian/changelog ===
lfm (2.2-2) unstable; urgency=low

  * New maintainer. Closes: #608315
  * debian/control
    + Bumped standard versions 3.9.1 (no changes)
  * Removed sys file that isn't in the upstream tarball
  * debian/patches
    + Added remove_install_changelog.patch

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 24 Jan 2011 15:35:02 -0500

lfm (2.2-1) unstable; urgency=low

  * New Upstream release.

 -- Chris Silva <racerx@makeworld.com>  Mon, 24 May 2010 16:55:24 -0500

lfm (2.1-3) unstable; urgency=low
 
  * New maintainer (Closes: #582707).
  * Bump Standards-Version to 3.8.4

 -- Chris Silva <racerx@makeworld.com>  Sat, 22 May 2010 17:25:11 -0500

lfm (2.1-2) unstable; urgency=low

  * Update my e-mail address.
  * Switch to debhelper 7 and quilt.
  * Remove ${shlibs:Depends} from Depends.
  * Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 02 Sep 2009 00:24:57 +0200

lfm (2.1-1) unstable; urgency=low

  * New upstream release.
    - Fixed exception with curse cursor attributes, not handled
      correctly by some terminals such as kterm (Closes: #388150).
  * Set myself as new Maintainer, thanks Sebastien for your work!
  * Acknowledge NMU, thanks Ana!
  * Add Python Applications Packaging Team to Uploaders.
  * Add Vcs-* fields in source stanza.
  * Refresh copyright informations:
    - License is now GPLv3.
    - Adjust upstream developer e-mail address and copyright years.
    - Adjust copyright of Debian packaging.
  * Adjust build-dependencies:
    - Build-depend on debhelper (>= 7.0.2).
    - Remove python-dev, move python-support to Build-Depends-Indep.
    - Bump cdbs minimum requirement to 0.4.49 for distutils support.
  * Reorganize debian/rules:
    - Do not call chmod, useless right now (Closes: #516273).
    - Do not manually install and compress ChangeLog file, debhelper's
      dh_installchangelog (from debhelper >= 7.0.2) will do that.
    - Do not manually remove COPYING, this will be managed by mangling
      setup.py file instead.
  * debian/patches/01_ignore_COPYING.patch:
    - Do not install COPYING file and remove its references from lfm.
  * debian/patches/02_curs_set.patch:
    - Catch exceptions if curs_set attribute is not available.
  * Provide debian/pyversions file.
  * Bump Standards-Version to 3.8.1:
    - Use Homepage field and adjust it to new location.
    - Encode debian/copyright in UTF-8.
    - Provide debian/README.source to document simple-patchsys usage.
  * Provide a watch file.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 08 Apr 2009 00:04:52 +0200

lfm (0.91.2-1.1) unstable; urgency=low

  * Non-maintainer upload. Work partially based on patch from
    Kevin Coyner <kevin@rustybear.com>.
  * Update package to the last python policy (Closes: #380852).
  * Bumped compat to 5.
  * Bumped Standards-Version to 3.7.2, no changes required.
  * Updated FSF address in copyright file. 

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Sat, 21 Oct 2006 01:24:26 +0200

lfm (0.91.2-1) unstable; urgency=low

  * New upstream release
    - fix crash with some non-ascii chars (Closes: #260401).
    - manpages are include upstream now.
  * debian/lfm.1, debian/pyview.1, debian/lfm.manpages:
    - removed the manpages, they are include upstream.
  
 -- Sebastien Bacher <seb128@debian.org>  Mon, 26 Jul 2004 18:08:07 +0200

lfm (0.91-2) unstable; urgency=low

  * debian/rules:
    - doc files should not be be gziped since lfm use them.
  
 -- Sebastien Bacher <seb128@debian.org>  Mon, 19 Jul 2004 21:39:17 +0200

lfm (0.91-1) unstable; urgency=low

  * Initial Release (Closes: #226705).

 -- Sebastien Bacher <seb128@debian.org>  Fri,  2 Jul 2004 00:22:28 +0200
