=== debian/control ===
Source: lfm
Section: utils
Priority: optional
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.4)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.9.1
XS-Python-Version: >= 2.4
Homepage: http://www.terra.es/personal7/inigoserna/lfm/

Package: lfm
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: simple but powerful file manager for the UNIX console
 Last File Manager is a simple but powerful file manager for the
 UNIX console. It has been developed with the ol' good `Midnight
 Commander` as model.
 .
 lfm package also contains pyview, a text / hex file viewer to be
 used with or without lfm.
