## lfm 2.3

=== debian/changelog ===
lfm (2.3-1ubuntu1) trusty; urgency=low

  * Convert to dh_python2.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 23 Nov 2013 02:12:47 -0500

lfm (2.3-1) unstable; urgency=low

  * New Upstream release.
  * debian/control
    + Bumped standard versions 3.9.2 (no changes)
    + Now require python 2.5

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 21 May 2011 12:03:10 -0500
