=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: lfm
 Section: utils
 Priority: optional
-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.4)
-Build-Depends-Indep: python-support (>= 0.5.3)
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), dh-python
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 Homepage: http://www.terra.es/personal7/inigoserna/lfm/
 
 Package: lfm
