=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/lfm --install-scripts=/usr/share/lfm
	mv $(CURDIR)/debian/lfm/usr/share/lfm/lfm/lfm $(CURDIR)/debian/lfm/usr/share/lfm/lfm.py

override_dh_compress:
	dh_compress  -XNEWS -XREADME -XChangeLog
