=== debian/watch ===
version=3
http://www.terra.es/personal7/inigoserna/lfm \
  lfm-([0-9\.]*)\.tar\.gz
