## lfm 3.0

=== debian/changelog ===
lfm (3.0-1build1) xenial; urgency=medium

  * No change rebuild to drop python3.4 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2016 14:44:06 +0000

lfm (3.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #727260, #742757, #667527,
     #694922, #700274, #588023)
  * debian/control
    + Change Homepage field 
    + Remove python (>= 2.6.6-3~) in B-D-I field
    + Add python3-all in B-D-I field
    + Change X-Python-Version to X-Python3-Version
      now the code works with python3
    + Change ${python:Depends} to ${python3:Depends} in Depends
  * debian/copyright
    + Update source field
    + Extend copyright holder years
  * Remove lfm.docs file
  * Remove lfm.links file
  * debian/patches
    + Update ignore_COPYING.patch patch
    + Remove remove_install_changelog.patch patch
    + Add fix_interpreter.diff patch
      + Fix shebang
  * debian/rules
    + unexport LANG variables to prevent encoding error
    + Use dh-python helper and pybuild as buildsystem
      + export PYBUILDNAME variable
    + Remove override_dh_compress
    + Remove override_dh_auto_install
    + Add override_dh_installchangelogs to install upstream changelog 
  * Update debian/watch file 

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 21 Dec 2015 15:28:44 -0500

lfm (2.3-2) unstable; urgency=low

  * Convert to dh_python2. Closes: #730249 #786170
  * debian/control
    + Change debhelper to 9 in B-D
    + Update homepage field
    + Remove python-support in B-D 
    + Add dh-python and python in B-D-I
    + Bump standard versions 3.9.6
       + Update to DEP5 copyright format 1.0
       + Extend copyright holder years
  * debian/rules
    + Add dh-python support
  * debian/watch
    + Update watch file
  * Switch compat level 7 to 9

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 23 May 2015 18:02:19 -0500
