=== debian/control ===
Source: lfm
Section: utils
Priority: optional
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dh-python, python3-all
X-Python3-Version: >= 3.4
Standards-Version: 3.9.6
Homepage: https://inigo.katxi.org/devel/lfm/

Package: lfm
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: simple but powerful file manager for the UNIX console
 Last File Manager is a simple but powerful file manager for the
 UNIX console. It has been developed with the ol' good `Midnight
 Commander` as model.
 .
 lfm package also contains pyview, a text / hex file viewer to be
 used with or without lfm.
