=== debian/watch ===
version=3
https://bitbucket.org/inigoserna/lfm3/downloads /inigoserna/lfm3/downloads/lfm-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
