## lfm 3.1

=== debian/changelog ===
lfm (3.1-3) unstable; urgency=medium

  * debian/control
    + Add python3-setuptools in B-D. (Closes: #1080624)
    + Change my lastname.
    + Bump standard versions 4.7.0 (no changes).
    + Use debhelper-compat instead of debian/compat.
      + Update to debhelper 13.
    + Mark Rules-Requires-Root: no
  * Update debian/watch file.
  * debian/copyright
    + Update my email and my lastname.
    + Extend Debian copyright holder years.
  * debian/patches
    + Add fix_escape_warning.diff patch.
      + Use double the backslash to escape it properly.
    + Add not-needed value in forwarded field.

 -- Daniel Echeverri <epsilon@debian.org>  Sun, 22 Sep 2024 20:37:04 -0500

lfm (3.1-2) unstable; urgency=medium

  * Install docs files in correct path. (Closes: #913681)
  * debian/control
    + Change my email address.
    + Change debhelper to 11 in B-D.
    + Bump standard versions 4.2.1 (no changes)
    + Remove ancient X-Python3-Version field.
  * debian/patches
    + Rename ignore_COPYING.patch to Install_doc_files_correct_path.diff
    + Add fix_hotkey_for_help_menu.diff
  * debian/compat
    + Switch compat level 10 to 11.
  * debian/copyright
    + Extend Debian copyright holder years.
    + Use HTTPS URIs.
  * debian/changelog
    + Remove some trailing whitespaces.

 -- Daniel Echeverry <epsilon@debian.org>  Tue, 13 Nov 2018 22:07:34 -0500

lfm (3.1-1) unstable; urgency=medium

  * New upstream release.
  * All patches are refreshed.
  * debian/control
    + Bump standard versions 4.0.0 (no changes)
    + Change debhelper to 10 in B-D.
  * debian/copyright
    + Extend copyright holder years.
  * debian/compat
    + Switch compat level 9 to 10.

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 04 Jul 2017 21:40:49 -0500
