=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: lfm
 Section: utils
 Priority: optional
-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: dh-python, python3-all
-X-Python3-Version: >= 3.4
-Standards-Version: 3.9.6
+Maintainer: Daniel Echeverri <epsilon@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: dh-python, python3-all, python3-setuptools
+Standards-Version: 4.7.0
 Homepage: https://inigo.katxi.org/devel/lfm/
+Rules-Requires-Root: no
 
 Package: lfm
 Architecture: all
