=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/lfm-(\d[\d.]*)\.tar\.gz/lfm-$1\.tar\.gz/ \
https://inigo.katxi.org/devel/lfm/lfm-(\d[\d.]*)\.tar\.gz
