## lfm 3.1.sparky8~1

=== debian/changelog ===
lfm (3.1.sparky8~1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 09 Mar 2025 11:23:35 +0100
