=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lfm
 Section: utils
 Priority: optional
-Maintainer: Daniel Echeverri <epsilon@debian.org>
+Maintainer: Daniel Echeverri <epsilon@debian.org>, pavroo <pavroo@onet.eu>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python, python3-all, python3-setuptools
 Standards-Version: 4.7.0
@@ -10,7 +10,7 @@
 
 Package: lfm
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: python3-pkg-resources, ${python3:Depends}, ${misc:Depends}
 Description: simple but powerful file manager for the UNIX console
  Last File Manager is a simple but powerful file manager for the
  UNIX console. It has been developed with the ol' good `Midnight
